{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-09-10T13:22:45Z"
    },
    "lastModificationSignature": "7dba0ce5e71bf0a8d40b7d6c6ba4a7e3a87adda3df6f92ecf13fa0bb76a1df3c"
  }
}